Index: run/control/CONTROL_CERA
===================================================================
--- run/control/CONTROL_CERA	(revision efba13fb2bd3110498b0ef2ae65c63a08d599525)
+++ run/control/CONTROL_CERA	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
@@ -8,4 +8,5 @@
 ACCMAXSTEP 24
 CLASS EP
+NUMBER 0
 STREAM ENDA
 GRID 1000  
Index: run/control/CONTROL_CERA.public
===================================================================
--- run/control/CONTROL_CERA.public	(revision efba13fb2bd3110498b0ef2ae65c63a08d599525)
+++ run/control/CONTROL_CERA.public	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
@@ -10,4 +10,5 @@
 DATASET cera20c
 STREAM ENDA
+NUMBER 0
 GRID 2000  
 LEFT -24000
Index: run/control/CONTROL_CERA.testgrid
===================================================================
--- run/control/CONTROL_CERA.testgrid	(revision efba13fb2bd3110498b0ef2ae65c63a08d599525)
+++ run/control/CONTROL_CERA.testgrid	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
@@ -9,10 +9,11 @@
 CLASS EP
 STREAM ENDA
+NUMBER 0
 GRID 2000  
-LEFT -20000
+LEFT  30000
 LOWER 40000
-UPPER 60000
-RIGHT 60000
-LEVELIST 1/to/91
+UPPER 50000
+RIGHT 40000
+LEVELIST 88/to/91
 RESOL 106
 ETA 1
Index: run/jobscripts/compilejob.ksh
===================================================================
--- run/jobscripts/compilejob.ksh	(revision 34b247b9552a1080e1b5c223a1ab6fa087edbc32)
+++ run/jobscripts/compilejob.ksh	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
@@ -28,9 +28,10 @@
 case ${HOST} in
   *ecg*)
+  module unload eccodes
 #  module load python
-#  module unload grib_api
+  module unload grib_api
   module unload emos
-#  module load grib_api/1.14.5
-  module load emos/437-r64
+  module load grib_api/1.27.0
+  module load emos/457-r64
   export FLEXPART_ROOT_SCRIPTS=${HOME}
   export MAKEFILE=Makefile.gfortran
Index: run/jobscripts/job.ksh
===================================================================
--- run/jobscripts/job.ksh	(revision 40408cbbfdfc9bfcb61e0b037979bd6886299c66)
+++ run/jobscripts/job.ksh	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
@@ -30,7 +30,8 @@
   module load python
   module unload grib_api
+  module unload eccodes
   module unload emos
-  module load grib_api/1.14.5
-  module load emos/437-r64
+  module load grib_api/1.27.0
+  module load emos/457-r64
   export PATH=${PATH}:${HOME}/flex_extract_v7.1/source/python
   ;;
@@ -52,13 +53,13 @@
 
 cat >${CONTROL}<<EOF
-accmaxstep 24
-acctime 18
+accmaxstep 12
+acctime 06/18
 acctype FC
 accuracy 24
-addpar 27 28 173 186 187 188 235 139 39 
+addpar 186 187 188 235 139 39 
 area 
 basetime None
-controlfile CONTROL_CERA.testgrid
-cwc 1
+controlfile CONTROL_EA5.testgrid
+cwc 0
 dataset None
 date_chunk 3
@@ -66,5 +67,5 @@
 destination annep@genericSftp
 dpdeta 1
-dtime 3
+dtime 1
 ecfsdir ectmp:/${USER}/econdemand/
 ecgid at
@@ -82,17 +83,17 @@
 gaussian 
 grib2flexpart 0
-grid 2000
+grid 1000
 inputdir /raid60/nas/tmc/Anne/Interpolation/flexextract/flex_extract_v7.1/run/workspace
 install_target None
 job_template job.temp
-left -20000
-level 91
-levelist 1/to/91
+left -5000
+level 137
+levelist 100/to/137
 logicals gauss omega omegadiff eta etadiff dpdeta cwc wrf grib2flexpart ecstorage ectrans debug request public 
-lower 40000
+lower 10000
 mailfail ${USER} 
 mailops ${USER} 
 makefile Makefile.gfortran
-marsclass EP
+marsclass EA
 maxstep 0
 number OFF
@@ -100,17 +101,17 @@
 omegadiff 0
 outputdir /raid60/nas/tmc/Anne/Interpolation/flexextract/flex_extract_v7.1/run/workspace
-prefix CE
+prefix EA
 public 0
 queue ecgate
 request 2
-resol 106
-right 60000
+resol 159
+right 5000
 smooth 0
 start_date 20090108
-step 00 00 00 00 00 00 00 00 
-stream ENDA
-time 00 03 06 09 12 15 18 21 
-type AN AN AN AN AN AN AN AN 
-upper 60000
+step 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
+stream OPER
+time 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16 17 18 19 20 21 22 23 
+type AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN 
+upper 20000
 wrf 0
 EOF
Index: run/run.sh
===================================================================
--- run/run.sh	(revision 40408cbbfdfc9bfcb61e0b037979bd6886299c66)
+++ run/run.sh	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
@@ -28,5 +28,5 @@
 PP_ID=None
 JOB_TEMPLATE='job.temp' 
-CONTROLFILE='CONTROL_CERA.testgrid' 
+CONTROLFILE='CONTROL_EA5.testgrid' 
 DEBUG=1 
 REQUEST=2
